export enum FunctionCode {
  PNS_LIQUIDATIONS = 'PNS_LIQUIDATION',
  PNS_THAM_VAN_DAO_TAO = 'PNS-THAM-VAN-DAO-TAO',
  PNS_FEES = 'CONTRACT-FEE',
  PNS_CONTRACT_PROPOSALS = 'PNS-DANH-SACH-KY',
  PNS_CONTRACT_APPROVE= 'PNS_CONTRACT_APPROVAL',
  PNS_CONTRACT_INFO = 'PNS_CONTRACT_INFO',
  PNS_CONFIG_APPROVAL = 'PNS-CAU-HINH-NGUOI-KY',
  PNS_CONFIG_TEMPLATE = 'PNS-CAU-HINH-BIEU-MAU',
  PNS_CONFIG_SEQ = 'PNS-TRINH-TU-KY-HD',
  PNS_CONTRACT_TYPE = 'PNS-DANH-MUC-LOAI-HD'
}

export enum EMP_TYPE_CODES {
  CHINH_THUC = "1",
  THUE_NGOAI = "3",
  DAI_DIEN = "2"
}
